<!--
		SIF Implementation Specification (Australia) 3.4.3


		(April 5, 2018)
		
		Infrastructure Version: v3
	-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.sifassociation.org/datamodel/au/3.4" targetNamespace="http://www.sifassociation.org/datamodel/au/3.4" elementFormDefault="qualified" version="3.4.3">
  <xs:complexType name="SchoolInfoType">
    <xs:annotation>
      <xs:appinfo>
        <sifChar />
        <privacyRating>Low</privacyRating>
      </xs:appinfo>
      <xs:documentation>This object contains information about the school or campus.</xs:documentation>
    </xs:annotation>
    <xs:sequence>
      <xs:element name="LocalId" minOccurs="0" nillable="true" type="LocalIdType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>The locally-assigned identifier for this school.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="StateProvinceId" minOccurs="0" nillable="true" type="StateProvinceIdType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>The state-assigned identifier for this school.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="CommonwealthId" minOccurs="0" nillable="true" type="xs:normalizedString">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Commonwealth identifier for this school/campus.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="ACARAId" minOccurs="0" nillable="true" type="xs:normalizedString">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>ACARA identifier for this school/campus.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="OtherIdList" minOccurs="0" nillable="true" type="OtherIdListType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Lists all "other" identifiers associated with the school.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="SchoolName" minOccurs="0" type="xs:normalizedString">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>M</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Name of school/campus.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="LEAInfoRefId" minOccurs="0" nillable="true" type="RefIdType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>The ID (GUID) that references the school district of which this school is a member.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="OtherLEA" minOccurs="0" nillable="true">
        <xs:complexType>
          <xs:annotation>
            <xs:appinfo>
              <sifChar>O</sifChar>
              <privacyRating>Low</privacyRating>
            </xs:appinfo>
            <xs:documentation>The ID (GUID) of another related education agency, such as a regional service agency.</xs:documentation>
          </xs:annotation>
          <xs:simpleContent>
            <xs:extension base="RefIdTypeOrEmpty">
              <xs:attribute name="SIF_RefObject" use="required">
                <xs:annotation>
                  <xs:appinfo>
                    <sifChar>M</sifChar>
                    <privacyRating>Low</privacyRating>
                  </xs:appinfo>
                  <xs:documentation>The name of the object reference. </xs:documentation>
                </xs:annotation>
                <xs:simpleType>
                  <xs:restriction base="xs:token">
                    <xs:enumeration value="LEAInfo" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:attribute>
            </xs:extension>
          </xs:simpleContent>
        </xs:complexType>
      </xs:element>
      <xs:element name="SchoolDistrict" minOccurs="0" nillable="true" type="xs:normalizedString">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>The school district of which this school/campus is a member. Equivalent to DEECD Region.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="SchoolDistrictLocalId" minOccurs="0" nillable="true" type="LocalIdType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>The school district Local ID. This should be the same as the LocalId in the LEAInfo if LEAInfo details are supplied.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="SchoolType" minOccurs="0" nillable="true" type="AUCodeSetsSchoolLevelType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>An indication of the level of the educational institution.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="SchoolFocusList" minOccurs="0" nillable="true" type="SchoolFocusListType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Lists all "other" identifiers associated with the student.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="SchoolURL" minOccurs="0" nillable="true" type="SchoolURLType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>URL for the school.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="SchoolEmailList" minOccurs="0" nillable="true" type="EmailListType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>List of contact emails for the school.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="PrincipalInfo" minOccurs="0" nillable="true" type="PrincipalInfoType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Information about the campus or school principal.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="SchoolContactList" minOccurs="0" nillable="true" type="SchoolContactListType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>A list of contact persons associated with a school.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="AddressList" minOccurs="0" nillable="true" type="AddressListType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>The school's addresses.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="PhoneNumberList" minOccurs="0" nillable="true" type="PhoneNumberListType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>The school's phone numbers.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="SessionType" minOccurs="0" nillable="true" type="AUCodeSetsSessionTypeType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Code that specifies the session type.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="YearLevels" minOccurs="0" nillable="true" type="YearLevelsType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>List of year levels offered by the school.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="ARIA" minOccurs="0" nillable="true" type="xs:decimal">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Accessibility/Remoteness Indicator of Australia.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="OperationalStatus" minOccurs="0" nillable="true" type="OperationalStatusType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Operational condition of a school.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="FederalElectorate" minOccurs="0" nillable="true" type="AUCodeSetsFederalElectorateType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Australian Federal Electorate.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="Campus" minOccurs="0" nillable="true" type="CampusContainerType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Optional campus details.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="SchoolSector" minOccurs="0" type="AUCodeSetsSchoolSectorCodeType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>M</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>(Government, or Non-Government).</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="IndependentSchool" minOccurs="0" nillable="true" type="AUCodeSetsYesOrNoCategoryType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Indicator as to whether school is an independent school (as opposed to government or catholic school).</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="NonGovSystemicStatus" minOccurs="0" nillable="true" type="AUCodeSetsSystemicStatusType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Used to clarify a non-government school's systemic status. Either Systemic or Non-Systemic.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="System" minOccurs="0" nillable="true" type="AUCodeSetsSchoolSystemType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>System if a systemic school.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="ReligiousAffiliation" minOccurs="0" nillable="true" type="AUCodeSetsAustralianStandardClassificationOfReligiousGroupsASCRGType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Religious affiliation (if any).</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="SchoolGeographicLocation" minOccurs="0" nillable="true" type="AUCodeSetsSchoolLocationType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>School Location</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="LocalGovernmentArea" minOccurs="0" nillable="true" type="xs:normalizedString">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>LocalGovernmentArea that that school/campus is located in.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="JurisdictionLowerHouse" minOccurs="0" nillable="true" type="xs:normalizedString">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Lower House area  that the school/campus  belongs to.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="SLA" minOccurs="0" nillable="true" type="AUCodeSetsAustralianStandardGeographicalClassificationASGCType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Statistical Local Area that the school/campus belongs to.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="SchoolCoEdStatus" minOccurs="0" nillable="true" type="AUCodeSetsSchoolCoEdStatusType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Gender of student population.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="BoardingSchoolStatus" minOccurs="0" nillable="true" type="AUCodeSetsYesOrNoCategoryType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Is this school a Boarding School?</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="YearLevelEnrollmentList" minOccurs="0" nillable="true" type="YearLevelEnrollmentListType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Container for number of students enrolled per year level.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="TotalEnrollments" minOccurs="0" nillable="true" type="TotalEnrollmentsType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Optional School/Campus enrolments.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="Entity_Open" minOccurs="0" nillable="true" type="xs:date">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Opening date of entity.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="Entity_Close" minOccurs="0" nillable="true" type="xs:date">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>Closing date of entity.  This element is allowed to be omitted and/or null.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="SchoolGroupList" minOccurs="0" nillable="true" type="SchoolGroupListType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation />
        </xs:annotation>
      </xs:element>
      <xs:element name="SchoolTimeZone" minOccurs="0" nillable="true" type="AUCodeSetsAustralianTimeZoneType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation>An optional placeholder for a schools time zone.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="SIF_Metadata" minOccurs="0" nillable="true" type="SIF_MetadataType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation />
        </xs:annotation>
      </xs:element>
      <xs:element name="SIF_ExtendedElements" minOccurs="0" nillable="true" type="SIF_ExtendedElementsType">
        <xs:annotation>
          <xs:appinfo>
            <sifChar>O</sifChar>
            <privacyRating>Low</privacyRating>
          </xs:appinfo>
          <xs:documentation />
        </xs:annotation>
      </xs:element>
    </xs:sequence>
    <xs:attribute name="RefId" use="required" type="RefIdType">
      <xs:annotation>
        <xs:appinfo>
          <sifChar>M</sifChar>
          <privacyRating>Low</privacyRating>
        </xs:appinfo>
        <xs:documentation>The GUID that identifies this school.</xs:documentation>
      </xs:annotation>
    </xs:attribute>
  </xs:complexType>

  <xs:element name="SchoolInfo" type="SchoolInfoType">
    <xs:unique name="SchoolInfoKey1">
      <xs:selector xpath="./SchoolInfo" />
      <xs:field xpath="@RefId" />
    </xs:unique>
  </xs:element>

  <xs:complexType name="SchoolInfoCollectionType">
    <xs:sequence>
      <xs:element name="SchoolInfo" type="SchoolInfoType" minOccurs="0" maxOccurs="unbounded" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="SchoolInfos" type="SchoolInfoCollectionType" />

</xs:schema>